@charset "UTF-8";
body {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	background-image: -webkit-repeating-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(80,114,185,1.00) 100%);
	background-image: -moz-repeating-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(80,114,185,1.00) 100%);
	background-image: -o-repeating-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(80,114,185,1.00) 100%);
	background-image: repeating-linear-gradient(180deg, rgba(255,255,255,1.00) 0%, rgba(80,114,185,1.00) 100%);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-attachment: fixed;
}
#mainwrapper {
	background-color: #FFFFFF;
	overflow: auto;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #4F75BE;
}
main {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#menu {
	background-color: #3C3C3C;
}
#banner {
	clear: both;
	color: #5576BB;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
	font-size: 12px;
	text-align: right;
	text-shadow: 5px 5px 20px #D2DBEC;
	background-image: -webkit-repeating-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(80,114,185,1.00) 100%);
	background-image: -moz-repeating-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(80,114,185,1.00) 100%);
	background-image: -o-repeating-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(80,114,185,1.00) 100%);
	background-image: repeating-linear-gradient(180deg, rgba(255,255,255,1.00) 0%, rgba(80,114,185,1.00) 100%);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-attachment: fixed;
}
#column-1-c {
	width: 80%;
	padding-left: 2%;
	padding-right: 2%;
	margin-right: auto;
	margin-left: auto;
	clear: left;
	padding-top: 15px;
}
#column-1 {
	width: 80%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
}
#columns-2 {
	width: 45%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
}
#columns-2-product {
	float: left;
	text-align: center;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 45%;
}
#columns-3 {
	width: 29%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
}
#columns-3-2 {
	width: 60%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
}
.photo-large {
	margin: 0 auto;
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	clear: left;
}
.photo {
	width: 47%;
	text-align: center;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#nav-serv {
	width: 30%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
}
.border-rt {
	border-right: thin dotted #1C498A;
}
.border-both {
	border-left: thin dotted #1C498A;
	border-right: thin dotted #1C498A;
}
footer {
	clear: both;
	text-align: center;
	color: #FFFFFF;
}
.notOnDesktop {
	/*element to be displayed only in mobile view and tabet view */
	display: none;
}
a {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}
#banner h2 {
	color: #FFFFFF;
	text-shadow: 10px 0px 10px #000000;
}
#bottomNav {
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #565A5F;
	float: left;
	font-size: 12px;
}
#bottomNav ul {
	margin-top: 0px;
	margin-bottom: 0;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bottomNav ul li {
	float: left;
	list-style-type: none;
}
#bottomNav ul li a {
	color: white;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px 20px;
	text-decoration: none;
}
#bottomNav ul li a:hover {
	background-color: #5072B9;
}
.styled {
	background-color: #BBC9E4;
	border-radius: 5px;
}
#banner #logo {
	float: left;
	padding-top: 20px;
}
#serv {
	width: 60%;
	float: right;
	padding-left: 2%;
	padding-right: 2%;
}
#serv img {
	border: thick solid #FFFFFF;
}
#hero {
}
#hero img {
	max-width: 100%;
	height: auto;
}
#product {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 5px;
	border: 1px solid #9BAED7;
}
#columns-2-product-copy {
	width: 50%;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
	padding-top: 0px;
}

/* Tablet view */
@media screen and (max-width:769px) {
#columns-2, #columns-3, #columns-3-2 {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#columns-2-product, #columns-2-product-copy {
	width: 96%;
}
.border-rt {
	border-right: thin dotted #FFFFFF;
}
.border-top {
	border-right-color: #FFFFFF;
	border-top: thin dotted #105090;
}
.border-both {
	border-left: thin dotted #FFFFFF;
	border-right: thin dotted #FFFFFF;
}
#serv, #nav-serv {
	width: 90%;
}
.lg-img {
	width: 90%;
	height: auto;
}
.notOnHandheld {
	/*element to be displayed only in mobile view and tabet view */
	display: none;
}
}

/* Mobile view */
@media screen and (max-width:480px) {





}
